Lake Superior State University
Lake Superior State University
 
Related Sites

Blackboard CE8

Java Recommendations

You will need to have the Sun Microsystems Java Runtime Environment (JRE) installed in order for certain areas of Vista and CE to function properly. Please visit the Sun website to download the latest version.

If, while troubleshooting, you are having difficulty removing older versions of the JRE please visit Sun's support site.

 

[Back]

 

 

Home » JavaMain
Share this page with your friends: